//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "messages_text/text": {
    "enable_profanity_filter": false
  },
  "auto_complete_panel_contents_with_item/auto_complete_item_renderer":{
    "ignored": true
  }
}